NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
PHP CGI Handlers


Joined: 23 Jan 2010
Posts: 2
Reply with quote
I've had Nusphere for sevral years but hardly used it because I jsut can;t get it to work.

recently I upgraded to 16 and now when I try to run it it get a message saying that PHP CGI Handlers for Php 5.3 or higher are required,
I don't know why these files weren't supplied with the product because it wont run without them...

Where do i find thes handlers, I have searched the site and the web and I can't find them anywhere
View user's profileFind all posts by cnielsen4211Send private message
Guru master

Joined: 24 Jul 2009
Posts: 704
Reply with quote
I've never had any issues debugging anything (Apache, SRV, FastCGI, Apache module, etc.) and have never had to install anything extra to debug. Well, for Apache I had to install the included NuSphere DBG module into PHP, but that was all.

Can you please post the exact text from the message that you see?

How are you debugging; using the PhpED built-in SRV web server, Apache or something else?
View user's profileFind all posts by plugnplaySend private message


Joined: 19 Jun 2017
Posts: 1
Reply with quote
Do you have more details on what setting(s) needed to change in v18? What was old setting value and what's the new one?





_________________
VB
View user's profileFind all posts by faariSend private message
PHP CGI Handlers
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 1  

  
  
 Reply to topic